{
"selectdate": "Escolha uma data disponível:",
"date": "Data",
"requestadate": "Pedir uma data",
"time": "Tempo",
"change": "(Mudança)",
"pleaseselecttime": "Por favor seleccione um tempo:",
"selecttime": "Selecione Tempo",
"convidados": "convidados",
"priceperguest": "Preço por visitantes: $",
"menuselection": "Seleção de Menu",
"setupevent": "Estabelecer seu evento",
"specialrequest": "Pedido Especial"
}